Source: php-fig-http-message-util
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-psr-http-message,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.6.1
Homepage: https://github.com/php-fig/http-message-util
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-fig-http-message-util
Vcs-Git: https://salsa.debian.org/php-team/pear/php-fig-http-message-util.git -b debian/latest
Rules-Requires-Root: no

Package: php-fig-http-message-util
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Description: Utility classes and constants to facilitate using PSR-7
 This library holds utility classes and constants to facilitate using PSR-7.
 The primary purpose is to provide constants for referring to request methods,
 response status codes and messages, and potentially common headers.
